import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StudentimageComponent } from './studentimage.component';

describe('StudentimageComponent', () => {
  let component: StudentimageComponent;
  let fixture: ComponentFixture<StudentimageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StudentimageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StudentimageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
